.partager {
	padding: 20px;
	text-align: right;
}
.partager a {
	margin-right: 15px;
}
.form-group textarea {
	width: 100%;
	color: #333333;
}
.details h1 {
    font-size: 22px;
    font-weight: 700;
    margin-top: 0;
    border-bottom: none;
}
h1 span {
	margin-left: 15px;
}
.details .details-desc {
    margin-bottom: 10px;
}
.margegauche {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media print {

  .partager {
    display: none;
  }
  .col-md-3 col-sm-3 col-xs-12 form  {
    display: none;
  }
}